summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authortimttmy2015-08-09 11:21:09 +0100
committertimttmy2015-08-09 11:21:09 +0100
commit322ea1d6f40647d75d6d8399e9a783a47ebafcfa (patch)
tree5c30a413250cb3074b829dc18100e5d449ae32d4 /PKGBUILD
downloadaur-322ea1d6f40647d75d6d8399e9a783a47ebafcfa.tar.gz
Initial
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD25
1 files changed, 25 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..a8a22453523
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,25 @@
+# Maintainer: timttmy <marshall\\dot//cleave\\at//tiscali\\dot//co\\dot//uk>
+
+pkgname=vattery
+pkgver=0.7.5
+pkgrel=2
+pkgdesc="A GTK battery monitor for the sys-tray"
+url="http://www.jezra.net/projects/trayclock"
+#groups=()
+depends=('gtk2' 'librsvg' 'acpi')
+makedepends=('gcc' 'make' 'intltool' 'pkgconfig')
+license="GPL"
+source=(http://launchpad.net/$pkgname/0.7/$pkgver/+download/$pkgname-$pkgver.tar.gz)
+md5sums=('5d02a99b4579b2816f71b25ba7ba0f6c')
+arch=('i686' 'x86_64')
+
+build() {
+ cd $srcdir/$pkgname-$pkgver
+ ./configure --prefix=/usr/
+ make || return 1
+}
+
+package() {
+ cd $srcdir/$pkgname-$pkgver
+ make DESTDIR=$pkgdir install
+}